Debian Bug report logs - #374990
RM: bcm43xx, softmac-snapshot -- RoM; merged in to kernel

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Rene Engelhard <rene@debian.org>

Date: Thu, 22 Jun 2006 14:48:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#374990; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please remove bcm43xx and softmac-snapshot from sid
Date: Thu, 22 Jun 2006 16:11:11 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Hi,

please remove the bcm43xx and softmac-snapshot together with all their
binaries. Those two are merged into the kernel with 2.6.17 (which is now
in NEW) and theer wasn't newer snapshots uploaded anyway because they
failed to build against 2.6.16.

[ Those packages probably should stay in testing till 2.6.16 goes into
there, but I guess britney won't do that, but it doesn't matter that
much anyway, those people can just install 2.6.17, which has LOADS of
bugfied compared to what's in the archive currently.... ]

Regards,

Rene
-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-powerpc
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 374990-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 374990-close@bugs.debian.org
Cc: bcm43xx@packages.debian.org, bcm43xx@packages.qa.debian.org, softmac-snapshot@packages.debian.org, softmac-snapshot@packages.qa.debian.org
Subject: Bug#374990: fixed
Date: Tue, 27 Jun 2006 06:29:04 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   bcm43xx | 20060212-3 | source
bcm43xx-modules-2.6.15-1-486 | 20060212-3 | i386
bcm43xx-modules-2.6.15-1-686 | 20060212-3 | i386
bcm43xx-modules-2.6.15-1-686-smp | 20060212-3 | i386
bcm43xx-modules-2.6.15-1-amd64-generic | 20060212-3 | amd64
bcm43xx-modules-2.6.15-1-amd64-k8 | 20060212-3 | amd64
bcm43xx-modules-2.6.15-1-amd64-k8-smp | 20060212-3 | amd64
bcm43xx-modules-2.6.15-1-em64t-p4 | 20060212-3 | amd64
bcm43xx-modules-2.6.15-1-em64t-p4-smp | 20060212-3 | amd64
bcm43xx-modules-2.6.15-1-k7 | 20060212-3 | i386
bcm43xx-modules-2.6.15-1-k7-smp | 20060212-3 | i386
bcm43xx-modules-2.6.15-1-powerpc | 20060212-3 | powerpc
bcm43xx-modules-2.6.15-1-powerpc-smp | 20060212-3 | powerpc
bcm43xx-source | 20060212-3 | all
ieee80211softmac-headers-2.6.15-1 | 20060125-2 | all
ieee80211softmac-modules-2.6.15-1-486 | 20060125-2 | i386
ieee80211softmac-modules-2.6.15-1-686 | 20060125-2 | i386
ieee80211softmac-modules-2.6.15-1-686-smp | 20060125-2 | i386
ieee80211softmac-modules-2.6.15-1-amd64-generic | 20060125-2 | amd64
ieee80211softmac-modules-2.6.15-1-amd64-k8 | 20060125-2 | amd64
ieee80211softmac-modules-2.6.15-1-amd64-k8-smp | 20060125-2 | amd64
ieee80211softmac-modules-2.6.15-1-em64t-p4 | 20060125-2 | amd64
ieee80211softmac-modules-2.6.15-1-em64t-p4-smp | 20060125-2 | amd64
ieee80211softmac-modules-2.6.15-1-k7 | 20060125-2 | i386
ieee80211softmac-modules-2.6.15-1-k7-smp | 20060125-2 | i386
ieee80211softmac-modules-2.6.15-1-powerpc | 20060125-2 | powerpc
ieee80211softmac-modules-2.6.15-1-powerpc-smp | 20060125-2 | powerpc
ieee80211softmac-source | 20060125-2 | all
softmac-snapshot | 20060125-2 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374990@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#374990; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 374990@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: rene@debian.org
Cc: 374990@bugs.debian.org, debian-powerpc@lists.debian.org
Subject: Re: RM: bcm43xx
Date: Wed, 5 Jul 2006 22:09:37 +0100
Rene,

I understand why bcm43xxx has been removed from the debian archive.

However I would like to raise the point that I actually get better results 
with the last bcm43xxx modules which were in unstable and 2.6.16, rather than 
2.6.17, which crashes on me..

Also I note that the target kernel for etch beta 3 installer is 2.6.16 
http://lists.debian.org/debian-powerpc/2006/06/msg00219.html

Mark



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#374990; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #22 received at 374990@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: rene@debian.org
Cc: 374990@bugs.debian.org, debian-powerpc@lists.debian.org
Subject: Re: RM: bcm43xx
Date: Wed, 5 Jul 2006 22:13:49 +0100
On Wednesday 05 July 2006 22:09, Mark Purcell wrote:
> However I would like to raise the point that I actually get better results
> with the last bcm43xxx modules which were in unstable and 2.6.16, rather
> than 2.6.17, which crashes on me..

Sorry,

s/2.6.16/2.6.15/

Mark



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:29:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:22:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.